#nav {
	width:980px;
	margin:0 auto;
}
#cssmenu {
	width: 980px;
	background: #fff;
	border: 0px solid #777777;
	/* Rounded Corners */
	-moz-border-radius: 10px 10px 10px 10px;  
	-webkit-border-radius: 10px 10px 10px 10px;  
	border-radius: 10px 10px 10px 10px;  
	/* Shadows */
	-moz-box-shadow: 2px 2px 7px #000;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000; 
	margin:auto; 
	padding:10px 0 10px 0;

}

#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	padding: 0;
	margin: 0;

	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #435Ba1;
}

#cssmenu ul{
	margin-left:50px;
}
#cssmenu ul li ul{
	margin-left:0px;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
	content: '';
	display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
	clear: both;
}
#cssmenu ul > li {
	float: left;
	list-style: none;
}
#cssmenu ul > li > a {
	display: block;
	text-decoration: none;
	margin: 10px 25px 10px 10px;
	position: relative;

}
#cssmenu ul > li > a:hover {
	color:black;
}
#cssmenu ul > li > a:hover:before, #cssmenu ul > li > a:hover:after {
	content: '';
	z-index: 2;
	position: absolute;
	border: 1px solid white;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: -1px;
	opacity: .2;
}
#cssmenu > ul > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}
#cssmenu > ul > li:hover > ul {
	opacity: 1;
	visibility: visible;
	position: absolute;
	background-color:#fff;
	border:0px solid #777777;

	-moz-border-radius: 10px 10px 10px 10px;  
	-webkit-border-radius: 10px 10px 10px 10px;  
	border-radius: 10px 10px 10px 10px;  
	-moz-box-shadow: 2px 2px 7px #000;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000; 
	z-index:999;
}
#cssmenu > ul > li > ul {
	width: 300px;
	position: absolute;
}
#cssmenu > ul > li > ul > li {
	float: none;
	position: relative;
}
#cssmenu > ul > li > ul > li > a {
 	margin:15px 0 15px 20px;
	width:auto;
}
